<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Components HTML</title>
</head>
<body>
  <h1>Some HTML components</h1>
  <p>
    New paragraph
  </p>
  <h3>Table Creation:</h3>
  <table width="200" border="1" bgcolor="white">
    <tr>
      <th>Title 1</th>
      <th>Title 2</th>
    </tr>
    <tr>
      <td>Data 1</td>
      <td>Data 2</td>
    </tr>
  </table>
  <p></p>
  <a href="http://vainilladev.com">Link to Vainilla Dev</a>
  <br/>
  <br/>
  <a href="./textComponents.html">Link to Text Components</a>
  <p></p>
  <h3>List:</h3>
  <select name="list1">
    <option>Value 1</option>
    <option>Value 2</option>
    <option>Value 3</option>
  </select>
  <!-- Paragraph added -->
  <p></p>
  <h3>Image inclusion:</h3>
  <img src="https://vainilladev.com/images/VainillaDev-LogotipoDegradado.png" width="25%" alt="VainillaDevLogotipo"/>
  <p></p>
  <form name="form" action="/serverResource">
    <fieldset>
      <legend>
        Person:
      </legend>
      Name: <input type="text" size="30" name="name" />
      <br/>
      Email: <input type="email" size="30" name="email" />
      <br/>
      <button type="submit">Send info</button>
    </fieldset>

  </form>

</body>
</html>